[linux-dvb] 2.6.12.y snapshot patch

Michael Krufky mkrufky at m1k.net
Wed Aug 17 20:30:47 CEST 2005


tim0m1a wrote:

> Hi,
>
> I think I'm not the first who aks this here:
> I own a pinnacle 300i and I want to use is with linux. How can i 
> manage it?
> Does anyone know a tutorial how to get the card running?
>
> I use gentoo-linux with the gentoo kernel-version "2.6.12-gentoo-r6".
> In the dvb-wiki on www.linuxtv.org i just found, that i have to patch the
> kernel. Which of the patches would i need?
> Is there an other way than patching the kernel to get this device 
> running?
> I ask this, because, i would preffer to use the gentoo-kernel and 
> this  semms
> to be not patchable by theese patches.

http://linuxtv.org/download/patches/2.6.12/DVB-2.6.12.patch.gz

-MiKE Krufky




More information about the linux-dvb mailing list